html,body{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {padding:0;margin:0;}
fieldset,img {border:0;outline:medium none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal;font-style:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
[hidden],script{display:none;}
a{text-decoration:none;outline:medium none;}
input,textarea{outline:medium none;}

#vsb_content table td,#vsb_content p{
font-size: 14px;
padding: 3px 4px;
line-height:150%;

}
#vsb_content table td p{
font-size: 14px;
line-height:180%;
}

#vsb_content table td ol li,#vsb_content table td ul li, #vsb_content ul li {
height:100%;
}


#vsb_content a{
color:#2d81bc;
}

#vsb_content a:hover{
color:#FFA200;
text-decoration: underline;
}

.about-text a{
color:#2d81bc;
}

.about-text a:hover{
color:#FFA200;
text-decoration: underline;
}

.list-paddingleft-2{
line-height:180%;
font-size: 14px;
}



input,label{color: #444;font-family: 'Microsoft YaHei';font-size: 12px;}
textarea{color: #444;font-family: 'Microsoft YaHei';font-size: 12px;}
img{font-size: 12px;}
a{color: #333;}

p{word-break: break-all;word-wrap: break-word;}
.l{float: left;}
.r{float: right;}


.aft:after{clear: both;display: block;content: "";height: 0;font-size: 0;visibility: hidden;} 
.transition{-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.box-sizing{-webkit-box-sizing:border-box;box-sizing:border-box;}


.swiper-container{height:100%;position:relative;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-o-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;z-index:1;}
.swiper-wrapper{position:relative;width:100%;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-transition-timing-function:ease;-moz-transition-timing-function:ease;-o-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;-webkit-transition-property:-webkit-transform,left,top;-moz-transition-property:-moz-transform,left,top;-o-transition-property:-o-transform,left,top;transition-property:transform,left,top;-webkit-transform:translate3d(0px,0,0);-moz-transform:translate3d(0px,0,0);-o-transform:translate3d(0px,0,0);-o-transform:translate(0px,0px);transform:translate3d(0px,0,0);-ms-transition-property:-ms-transform,left,top;-ms-transition-duration:0s;-ms-transform:translate3d(0px,0,0);-ms-transition-timing-function:ease;}
.swiper-slide{height:100%;float:left;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}


@keyframes status{
 0%{background-position: center 20px;}
 100%{background-position: center -20px;}
}


.blue-tit{
 color:#0063c8;
 font-weight: bold;
font-size:22px;
}



.header .tool .search input[type="text"]{vertical-align: middle;width: 185px;height: 28px;padding: 0 10px;border: 1px solid #CCC;border-right: none;}
.header .tool .search input[type="submit"]{vertical-align: middle;width: 32px;height: 30px;border: none;background: url(../images/search-icon.png) center 7px no-repeat #0063C8;}
.header .tool .lang{margin-left: 6px;width: 40px;height: 0;padding-top: 30px;overflow: hidden;position: relative;cursor: pointer;}
.header .tool .lang a{display: block;width: 40px;height: 30px;color: #999;font-size: 14px;line-height: 30px;text-align: center;}
.header .tool .lang a.cur{position: absolute;top: 0;left: 0;z-index: 9;background: url(../images/lang-act.png) right bottom no-repeat;}
.header .tool .lang a.cer{position: absolute;top: 0;left: 0;z-index: 9;background: url(../images/lang-act.png) right bottom no-repeat;}

.header .tool .lang:hover{overflow: visible;}
.header .tool .lang:hover a{background-color: #0063C8;color: #FFF;}
.header .tool .lang a:hover{background-color: #004892;}





.inner-main{background-color: #FFF;margin-bottom: 30px;}






.inner-main .container .leftbar{float: left;width: 270px;}
.inner-main .container .leftbar .column-title{width: 270px;height: 90px;background-color: #0063C8;overflow: hidden;}
.inner-main .container .leftbar .column-title h3{margin-top: 34px;margin-right: 30px;color: #FFF;font-size: 24px;text-align: right;}
.inner-main .container .leftbar .column-nav{width: 270px;background-color: #0063C8;margin-top: 1px;overflow: hidden;}
.inner-main .container .leftbar .column-nav:after{display: block;content: '';width: 0;height: 0;border-top: 88px solid #0063C8;border-bottom: 88px solid #FFF;border-left: 135px solid #0063C8;border-right: 135px solid #FFF;}
.inner-main .container .leftbar .column-nav ul{padding: 20px 0 130px;width: 206px;margin-left: 64px;}
.inner-main .container .leftbar .column-nav li{height: 50px;padding: 5px 0;border-top: 1px dashed rgba(255,255,255,.5);}
.inner-main .container .leftbar .column-nav li:first-child{border-top: 1px dashed #0063C8;}
.inner-main .container .leftbar .column-nav li a{display: block;height: 50px;padding-right: 30px;color: #FFF;font-size: 18px;line-height: 50px;text-align: right;}
.inner-main .container .leftbar .column-nav li a:hover{background-color: #FFF;color: #333;}
.inner-main .container .leftbar .column-nav li.cur{border-top: 1px dashed #0063C8;}
.inner-main .container .leftbar .column-nav li.cur + li{border-top: 1px dashed #0063C8;}
.inner-main .container .leftbar .column-nav li.cur a{background-color: #FFF;color: #333;}


.column-nav-service{width: 270px;background-color: #0063C8;margin-top: 1px;overflow: hidden;}
.inner-main .container .leftbar .column-nav-service:after{display: block;content: '';width: 0;height: 0;border-top: 20px solid #0063C8;border-bottom: 50px solid #FFF;border-left: 135px solid #0063C8;border-right: 135px solid #FFF;}
.inner-main .container .leftbar .column-nav-service ul{padding: 10px 0 100px;width: 206px;margin-left: 64px;}
.inner-main .container .leftbar .column-nav-service li{height: 35px;padding: 3px 0;border-top: 1px dashed rgba(255,255,255,.5);}
.inner-main .container .leftbar .column-nav-service li:first-child{border-top: 1px dashed #0063C8;}
.inner-main .container .leftbar .column-nav-service li a{display: block;height:38px;padding-right: 30px;color: #FFF;font-size: 16px;line-height: 37px;text-align: right;}
.inner-main .container .leftbar .column-nav-service li a:hover{background-color: #FFF;color: #333;}
.inner-main .container .leftbar .column-nav-service li.cur{border-top: 1px dashed #0063C8;}
.inner-main .container .leftbar .column-nav-service li.cur + li{border-top: 1px dashed #0063C8;}
.inner-main .container .leftbar .column-nav-service li.cur a{background-color: #FFF;color: #333;}



.tb td{padding: 5px;}
.inner-main .container .c-main .article-post a{color:#0063c8;text-decoration: underline;}
.inner-main .container .c-main .article-post a:hover{color:#ffa200}






.inner-main .container .c-main .article-post .ap-hd{text-align: center;height: 90px;border-bottom: 1px dashed #CFCFCF;overflow: hidden;}
.inner-main .container .c-main .article-post .ap-hd .title{margin-top: 10px;}
.inner-main .container .c-main .article-post .ap-hd .title h4{color: #000;font-size: 18px;}
.inner-main .container .c-main .article-post .ap-hd .info{margin-top: 26px;text-align: center;color: #666;}
.inner-main .container .c-main .article-post .ap-hd .info span{margin: 0 32px;}
.inner-main .container .c-main .article-post .ap-hd .info span em{color: #999;}
.inner-main .container .c-main .article-post .ap-cont{padding: 20px 0;color: #666;font-size: 14px;line-height: 26px;}
.inner-main .container .c-main .article-post .ap-cont img{max-width: 100%;}
.inner-main .container .c-main .article-post .ap-rel{padding: 10px 0;border-top: 1px solid #DEDEDE;}
.inner-main .container .c-main .article-post .ap-rel p{line-height: 26px;}
.inner-main .container .c-main .article-post .ap-rel a{color: #333;font-size: 14px;}
.inner-main .container .c-main .article-post .ap-rel a span{color: #999;}
.inner-main .container .c-main .article-post .ap-rel a:hover{text-decoration: underline;}


.inner-main .container .c-main .about-title{color: #0063C8;font-size: 20px;font-weight: 700;padding: 33px 0 30px;}
.inner-main .container .c-main .about-cont{padding-right: 30px;padding-bottom: 100px;color: #666;font-size: 14px;line-height: 26px;}
.inner-main .container .c-main .about-cont .bli{padding-left: 19px;position: relative;}
.inner-main .container .c-main .about-cont .bli:before{display: block;content: '';width: 7px;height: 7px;background-color: #0063C8;position: absolute;left: 0;top: 10px;z-index: 9;}

/*width beyond 1000*/
@media screen and (min-width:1000px) {
html,body{font: 12px/1 'Microsoft YaHei','Simsun',Arial,Helvetica,sans-serif;color: #666;background-color: #EDEDED;}
.wrap{width: 1000px;margin: 0 auto;}

.header .tool{float: right;margin-top: 47px;}

.header{height: 112px;background-color: #FFF;}
.header .logo{float: left;font-size: 0;height: 64px;padding-top: 24px;}

.nav{height: 50px;background-color: #0063C8;}
.nav li{float: left;width: 143px;height: 50px;position: relative;}
.nav li > a{display: block;height: 46px;border-bottom: 4px solid rgba(0,76,183,0);color: #FFF;font-size: 16px;line-height: 46px;text-align: center;text-indent: 24px;white-space: pre;}
.nav li > a:after{display: inline-block;vertical-align: middle;content: '';margin-left: 12px;width: 12px;height: 7px;background: url(../images/nav-arrow.png) center center no-repeat;}
.nav li dl.subnav{display: none;position: absolute;top: 100%;left: 0;z-index: 990;width: 100%;border-top: 1px solid #6F95CB;border-bottom: 4px solid #F3B200;}
.nav li dl.subnav dd{height: 50px;background-color: #004CB7;}
.nav li dl.subnav dd a{display: block;height: 50px;color: #FFF;font-size: 16px;line-height: 50px;text-align: center;}
.nav li dl.subnav dd a:hover{background-color: #0063C8;}
.nav li:first-child{width: 142px;}
.nav li:first-child > a{text-indent: 0;}
.nav li:first-child > a:after{display: none;}
.nav li:hover{background-color: #004CB7;}
.nav li:hover dl.subnav{display: block;}
.nav li.cur > a{border-bottom: 4px solid #F3B200;background-color: #004CB7;}
.nav li.cur:hover > a{border-bottom: 4px solid rgba(0,76,183,0);}
.nav li:first-child:hover > a{border-bottom: 4px solid #F3B200;}

#snav {display:none;}
.nar {display:none;}


.inews{overflow: hidden;margin-top: 15px;}
.inews .inews-slide{float: left;width: 685px;height: 340px;position: relative;}
.inews .inews-slide li{position: relative;}
.inews .inews-slide li a{display: block;height: 340px;font-size: 0;}
.inews .inews-slide li a img{width: 685px;height: 340px;}
.inews .inews-slide li a p{position: absolute;bottom: 0;left: 0;z-index: 5;background-color: rgba(0,0,0,.8);width: 100%;height: 45px;padding: 0 90px 0 17px;color: #FFF;font-size: 14px;line-height: 44px;}
.inews .inews-slide .pagination{position: absolute;right: 20px;bottom: 16px;z-index: 9;}
.inews .inews-slide .pagination span.swiper-pagination-switch{display: inline-block;vertical-align: middle;margin-left: 9px;width: 9px;height: 9px;border: 1px solid #FFF;border-radius: 11px;cursor: pointer;}
.inews .inews-slide .pagination span.swiper-active-switch{background-color: #FFF;}
.inews .inews-tab{float: right;width: 300px;height: 339px;border-bottom: 1px solid #A3A3A3;background-color: #FFF;overflow: hidden;}
.inews .inews-tab .itab-nav{height: 35px;margin-top: 6px;border-bottom: 1px solid #A9A9A9;padding: 0 10px;}
.inews .inews-tab .itab-nav span{float: left;display: block;width: 85px;height: 35px;color: #333;font-size: 16px;line-height: 34px;text-align: center;cursor: pointer;}
.inews .inews-tab .itab-nav span.act{width: 93px;background-color: #FFF;border: 1px solid #A9A9A9;border-bottom: none;color: #0063C8;}
.inews .inews-tab .itab-nav span.act:after{display: inline-block;vertical-align: middle;content: '';margin-left: 8px;width: 12px;height: 7px;background: url(../images/itab-arrow.png) center center no-repeat;}
.inews .inews-tab .itab-list{padding:  5px 15px 0;}
.inews .inews-tab .itab-list .itl-item{display: none;}
.inews .inews-tab .itab-list .itl-item-act{display: block;}
.inews .inews-tab .itab-list .itl-item li{height: 51px;border-bottom: 1px solid #E1E1E1;}
.inews .inews-tab .itab-list .itl-item li a{color: #333;font-size: 14px;line-height: 32px;}
.inews .inews-tab .itab-list .itl-item li a:hover{color: #004A9F;}
.inews .inews-tab .itab-list .itl-item li .date{color: #999;font-size: 12px;}
.inews .inews-tab .itab-list .itl-item .more-link{float: right;margin-top: 10px;}
.inews .inews-tab .itab-list .itl-item .more-link a{display: inline-block;height: 16px;padding-right: 13px;background: url(../images/more-icon.png) right center no-repeat;color: #999;font-size: 12px;line-height: 16px;}

.ilist .inews-tab{float: left;width: 690px;height:100%;border-bottom: 0px solid #A3A3A3;background-color: #FFF;overflow: hidden;}
.ilist .inews-tab .itab-nav{height: 35px;margin-top: 6px;border-bottom: 1px solid #A9A9A9;padding: 0 10px;}
.ilist .inews-tab .itab-nav span{float: left;display: block;width: 85px;height: 35px;color: #333;font-size: 16px;line-height: 34px;text-align: center;cursor: pointer;}
.ilist .inews-tab .itab-nav span.act{width: 93px;background-color: #FFF;border: 1px solid #A9A9A9;border-bottom: none;color: #0063C8;}
.ilist .inews-tab .itab-nav span.act:after{display: inline-block;vertical-align: middle;content: '';margin-left: 8px;width: 12px;height: 7px;background: url(../images/itab-arrow.png) center center no-repeat;}
.ilist .inews-tab .itab-list{padding:  5px 15px 0;}
.ilist .inews-tab .itab-list .itl-item{display: none;}
.ilist .inews-tab .itab-list .itl-item-act{display: block;}
.ilist .inews-tab .itab-list .itl-item li{height: 51px;border-bottom: 0px solid #E1E1E1;}
.ilist .inews-tab .itab-list .itl-item li a{color: #333;font-size: 14px;line-height: 32px;}
.ilist .inews-tab .itab-list .itl-item li a:hover{color: #004A9F;}
.ilist .inews-tab .itab-list .itl-item li .date{color: #999;font-size: 12px;}
.ilist .inews-tab .itab-list .itl-item .more-link{float: right;margin-top: 10px;}
.ilist .inews-tab .itab-list .itl-item .more-link a{display: inline-block;height: 16px;padding-right: 13px;background: url(../images/more-icon.png) right center no-repeat;color: #999;font-size: 12px;line-height: 16px;}


.iov-hid{overflow: hidden;margin-top: 15px;}
.imb15{margin-bottom: 15px;}

.textshow {margin-top:10px;}

.iov-hid .quick-link{float: left;width: 685px;height: 208px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;}
.iov-hid .quick-link .ql-list{margin-top: 43px;padding-left: 16px;font-size: 0;}
.iov-hid .quick-link .ql-list a{display: inline-block;vertical-align: middle;margin-right: 13px;margin-bottom: 13px;width: 118px;height: 32px;border: 1px solid #E3E3E3;color: #666;font-size: 14px;line-height: 32px;text-align: center;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.iov-hid .quick-link .ql-list a:hover{background-color: #F3B200;border: 1px solid #F3B200;color: #FFF;}


.iov-hid .run-status{float: right;width: 300px;height: 208px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;}
.iov-hid .run-status .status-list{padding: 13px 15px 0;}
.iov-hid .run-status .status-list li{height: 34px;border-top: 1px solid #EBEBEB;color: #666;font-size: 14px;line-height: 34px;overflow: hidden;padding-left: 31px;background: url(../images/status-icon.png) 6px center no-repeat;}
.iov-hid .run-status .status-list li:first-child{border-top: none;}
.iov-hid .run-status .status-list li:after{display: block;content: '';float: right;margin-top: 7px;width: 20px;height: 20px;border-radius: 20px;background: url(../images/status-arrow.png) center center no-repeat #A2CD5B;animation: status 1s infinite linear;}
.iov-hid .run-status .status-list li.on:after{-webkit-animation: status 1s infinite linear;animation: status 1s infinite linear;}
.iov-hid .run-status .status-list li.yellow:after{background-color: #F1B14F;}
.iov-hid .run-status .status-list li.red:after{background-color: #F06060;}
.iov-hid .run-status .status-list li.green:after{background-color: #A2CD5B;}



.iov-hid .service-link{float: left;width: 685px;height: 407px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;overflow: hidden;}
.iov-hid .service-link .service-list{}
.iov-hid .service-link .service-list ul{border-left: 1px solid #E0E0E0;}
.iov-hid .service-link .service-list ul:after{clear: both;display: block;content: "";height: 0;font-size: 0;visibility: hidden;}
.iov-hid .service-link .service-list li{float: left;width: 136px;height: 120px;border-right: 1px solid #E0E0E0;border-bottom: 1px solid #E0E0E0;text-align: center;position: relative;}
.iov-hid .service-link .service-list li:nth-child(5n+1){width: 135px;}
.iov-hid .service-link .service-list li:before{visibility: hidden;opacity: 0;display: block;content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;-webkit-transform: scale(1.06);transform: scale(1.06);background-color: #F3B200;}
.iov-hid .service-link .service-list li a{display: block;overflow: hidden;position: relative;z-index: 4;height: 100%;color: #666;font-size: 12px;overflow: hidden;}
.iov-hid .service-link .service-list li a:before{display: block;content: '';width: 39px;height: 39px;margin: 32px auto 12px;border: 1px solid #E2E2E2;border-radius: 41px;background-repeat: no-repeat;background-position: center 10px;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.iov-hid .service-link .service-list li a:after{display: block;content: '查看详情';width: 82px;height: 23px;border: 1px solid rgba(255,255,255,.8);border-radius: 2px;color: rgba(255,255,255,.8);font-size: 12px;line-height: 22px;text-align: center;margin: 22px auto 0;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}

.iov-hid .service-link .service-list li.jaccountzh a:before{background-image: url(../images/s1.png);}
.iov-hid .service-link .service-list li.email a:before{background-image: url(../images/s6.png);}
.iov-hid .service-link .service-list li.ykt a:before{background-image: url(../images/s5.png);}
.iov-hid .service-link .service-list li.vpn a:before{background-image: url(../images/s13.png);}
.iov-hid .service-link .service-list li.jbox a:before{background-image: url(../images/s8.png);}
.iov-hid .service-link .service-list li.hpc a:before{background-image: url(../images/s10.png);}
.iov-hid .service-link .service-list li.jcloud a:before{background-image: url(../images/s9.png);}
.iov-hid .service-link .service-list li.xywjr a:before{background-image: url(../images/s3.png);}
.iov-hid .service-link .service-list li.wxwjr a:before{background-image: url(../images/s4.png);}
.iov-hid .service-link .service-list li.xywdl a:before{background-image: url(../images/s15.png);}
.iov-hid .service-link .service-list li.ym a:before{background-image: url(../images/s7.png);}
.iov-hid .service-link .service-list li.vhost a:before{background-image: url(../images/s11.png);}
.iov-hid .service-link .service-list li.jaccountjr a:before{background-image: url(../images/s2.png);}
.iov-hid .service-link .service-list li.zbrj a:before{background-image: url(../images/s14.png);}
.iov-hid .service-link .service-list li.wldx a:before{background-image: url(../images/s12.png);}
.iov-hid .service-link .service-list li.portal a:before{background-image: url(../images/s16.png);}
.iov-hid .service-link .service-list li.meeting a:before{background-image: url(../images/s17.png);}
.iov-hid .service-link .service-list li.vcard a:before{background-image: url(../images/vcard.png);}
.iov-hid .service-link .service-list li.jwb a:before{background-image: url(../images/jwb.png);}
.iov-hid .service-link .service-list li.s18 a:before{background-image: url(../images/s18.png);-webkit-transition: all 0s;transition: all 0s;}
.iov-hid .service-link .service-list li.s18 a:after{display: none;}

.iov-hid .service-link .service-list li:hover:before{z-index: 5;visibility: visible;opacity: 1;}
.iov-hid .service-link .service-list li:hover a{color: #FFF;z-index: 9;}
.iov-hid .service-link .service-list li:hover a:before{margin: 13px auto 10px;border: 1px solid #FFF;background-color: #FFF;background-position: center -24px;}
.iov-hid .service-link .service-list li:hover a:after{margin-top: 10px;}
.iov-hid .service-link .service-list li.s18:hover a:before{margin: 32px auto 12px;}


.iov-hid .index-contact{float: right;width: 300px;height: 407px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;}
.iov-hid .index-contact .contact-cont{padding: 10px 10px 0;}
.iov-hid .index-contact .contact-cont .tel-title{padding-left: 31px;height: 18px;background: url(../images/tel-title.png) 0 center no-repeat;color: #333;font-size: 14px;line-height: 18px;}
.iov-hid .index-contact .contact-cont .cont{padding-left: 30px;margin: 5px 0 5px;color: #666;font-size: 14px;line-height: 30px;}
.iov-hid .index-contact .contact-cont .email-title{padding-left: 31px;height: 18px;background: url(../images/email-title.png) 0 center no-repeat;color: #333;font-size: 14px;line-height: 18px;}
.iov-hid .index-contact .contact-cont .wechat{overflow: hidden;font-size: 0;padding-top: 0px;}
.iov-hid .index-contact .contact-cont .wechat img{width: 120px;height: 120px;}
.iov-hid .index-contact .contact-cont .wechat p{color: #333;font-size: 12px;line-height: 10px;text-align: center;}


.inner-main .container .c-main{float: right;width: 690px;}

.inner-main .container .c-main .news-list dl{margin-bottom: 10px;}
.inner-main .container .c-main .news-list dt{height: 40px;background-color: #0063C8;margin-bottom: 10px;}
.inner-main .container .c-main .news-list dt h4{float: left;margin-left: 12px;color: #FFF;font-size: 18px;line-height: 40px;}
.inner-main .container .c-main .news-list dt a.morelink{display: block;float: right;width: 62px;padding-right: 43px;height: 40px;background: url(../images/morelink.png) 64px center no-repeat #004CB7;color: #FFF;font-size: 12px;line-height: 40px;text-align: right;}
.inner-main .container .c-main .news-list dd{height: 48px;margin: 0 30px 0 12px;border-top: 1px dashed #B2B2B2;}
.inner-main .container .c-main .news-list dd:nth-child(2){border-top: none;}
.inner-main .container .c-main .news-list dd a{display: block;width: 100%;padding-left: 12px;padding-right: 12px;margin-left: -12px;height: 48px;color: #666;font-size: 16px;line-height: 48px;}
.inner-main .container .c-main .news-list dd span.date{float: right;color: #999;font-size: 14px;}
.inner-main .container .c-main .news-list dd a:hover{background-color: #E3E3E3;color: #0063C8;}
.inner-main .container .c-main .news-list dd:hover{border-top: 1px solid #F3F3F3;}
.inner-main .container .c-main .news-list dd:hover + dd{border-top: 1px solid #F3F3F3;}
.inner-main .container .c-main .news-list dd:nth-child(2):hover{border-top: none;}

.ititle{height: 45px;overflow: hidden;}
.ititle:before{display: block;content: '';width: 45px;height: 45px;float: left;background-color: #0063C8;background-position: center center;background-repeat: no-repeat;}
.ititle h4{overflow: hidden;padding-left: 14px;height: 42px;border-bottom: 3px solid #F5F5F5;background-color: #FFF;color: #333;font-size: 16px;line-height: 42px;}
.ititle-link:before{background-image: url(../images/ititle-link.png);}
.ititle-status:before{background-image: url(../images/ititle-status.png);}
.ititle-service:before{background-image: url(../images/ititle-service.png);}
.ititle-contact:before{background-image: url(../images/ititle-contact.png);}
.ititle-join:before{background-image: url(../images/ititle-join.png);}


.footer{height: 126px;background-color: #004CB7;overflow: hidden;}
.footer .ft-logo{float: left;width: 293px;height: 74px;font-size: 0;margin-top: 27px;}
.footer .ft-row{float: right;width: 664px;}
.footer .ft-row .ft-nav{overflow: hidden;margin-top: 38px;}
.footer .ft-row .ft-nav li{float: left;margin-left: 44px;height: 16px;}
.footer .ft-row .ft-nav li:first-child{margin-left: 0;}
.footer .ft-row .ft-nav li a{display: inline-block;vertical-align: middle;padding-bottom: 1px;color: #FFF;font-size: 14px;}
.footer .ft-row .ft-nav li a:hover{border-bottom: 1px solid #FFF;}
.footer .ft-row .ft-copyright{margin-top: 4px;color: #8FBAE7;font-size: 12px;white-space: pre;}

.crumbs{height: 66px;padding-left: 30px;line-height: 66px;color: #0063C8;font-size: 16px;}
.crumbs span.icon{display: inline-block;vertical-align: middle;height: 18px;padding-left: 28px;background: url(../images/crumbs-icon.png) 0 center no-repeat;line-height: 18px;}
.crumbs span.this{color: #333;vertical-align: middle;}
.crumbs a{vertical-align: middle;color: #0063C8;}

.inner-main .container{overflow: hidden;padding: 25px 0 30px;}
.inner-main .container .c-main .article-post{padding-right: 30px;}

}



/* width below 500 */
@media screen and (max-width:1000px) {
html,body{font: 12px/1 'Microsoft YaHei','Simsun',Arial,Helvetica,sans-serif;color: #666;background-color: #EDEDED;}
.warp {width:100%;}

.header .tool{float: left;margin-top:22px;margin-left:0px;width:100%;}
.nav {clear:both;display:none;}
#snav{clear:both;height: 36px;background-color: #0063C8;width:100%;border-top:2px solid white;}
#snav ul li img { width:24px;height:22px;margin-left:7px;margin-top:7px;}

.logo img {width:100%;}
@media screen and (max-width:1000px) and (min-width:500px) {
.header{height: 112px;background-color: #FFF;}
.header .logo{float: left;font-size: 0;height: 64px;padding-top: 24px;}
.header .tool{clear:both;float: left;margin-top:24px;margin-left:0px;width:100%;}
}

@media screen and (max-width:500px) {
.header{height: 112px;background-color: #FFF;}
.header .logo{float: left;font-size: 0;height: 64px;padding-top: 4px;}
.header .tool{clear:both;float: left;margin-top:10px;margin-left:0px;width:100%;}
}


.inews {overflow:hidden;margin-top:15px;width:100%;}
.inews .inews-slide{width:100%;height:200px;position: relative;}
.inews .inews-slide li{position: relative;}
.inews .inews-slide li a{display: block;height:200px;font-size: 0;}
.inews .inews-slide li a img{width:100%;height:200px;}
.inews .inews-slide li a p{position: absolute;bottom: 0;left: 0;z-index: 5;background-color: rgba(0,0,0,.8);width: 100%;height: 45px;padding: 0 90px 0 17px;color: #FFF;font-size: 14px;line-height: 44px;}
.inews .inews-slide .pagination{position: absolute;right: 20px;bottom: 16px;z-index: 9;}
.inews .inews-slide .pagination span.swiper-pagination-switch{display: inline-block;vertical-align: middle;margin-left: 9px;width: 9px;height: 9px;border: 1px solid #FFF;border-radius: 11px;cursor: pointer;}
.inews .inews-slide .pagination span.swiper-active-switch{background-color: #FFF;}

.inews .inews-tab{width: 100%;height: 339px;border-bottom: 1px solid #A3A3A3;background-color: #FFF;overflow: hidden;}
.inews .inews-tab .itab-nav{height: 35px;margin-top: 6px;border-bottom: 1px solid #A9A9A9;padding: 0 10px;}
.inews .inews-tab .itab-nav span{float: left;display: block;width: 85px;height: 35px;color: #333;font-size: 16px;line-height: 34px;text-align: center;cursor: pointer;}
.inews .inews-tab .itab-nav span.act{width: 93px;background-color: #FFF;border: 1px solid #A9A9A9;border-bottom: none;color: #0063C8;}
.inews .inews-tab .itab-nav span.act:after{display: inline-block;vertical-align: middle;content: '';margin-left: 8px;width: 12px;height: 7px;background: url(../images/itab-arrow.png) center center no-repeat;}
.inews .inews-tab .itab-list{padding:  5px 15px 0;}
.inews .inews-tab .itab-list .itl-item{display: none;}
.inews .inews-tab .itab-list .itl-item-act{display: block;}
.inews .inews-tab .itab-list .itl-item li{height: 51px;border-bottom: 1px solid #E1E1E1;}
.inews .inews-tab .itab-list .itl-item li a{color: #333;font-size: 14px;line-height: 32px;}
.inews .inews-tab .itab-list .itl-item li a:hover{color: #004A9F;}
.inews .inews-tab .itab-list .itl-item li .date{color: #999;font-size: 12px;}
.inews .inews-tab .itab-list .itl-item .more-link{float: right;margin-top: 10px;}
.inews .inews-tab .itab-list .itl-item .more-link a{display: inline-block;height: 16px;padding-right: 13px;background: url(../images/more-icon.png) right center no-repeat;color: #999;font-size: 12px;line-height: 16px;}

.ilist .inews-tab{float: left;width: 100%;height:100%;border-bottom: 0px solid #A3A3A3;background-color: #FFF;overflow: hidden;}
.ilist .inews-tab .itab-nav{height: 35px;margin-top: 6px;border-bottom: 1px solid #A9A9A9;padding: 0 10px;}
.ilist .inews-tab .itab-nav span{float: left;display: block;width: 85px;height: 35px;color: #333;font-size: 16px;line-height: 34px;text-align: center;cursor: pointer;}
.ilist .inews-tab .itab-nav span.act{width: 93px;background-color: #FFF;border: 1px solid #A9A9A9;border-bottom: none;color: #0063C8;}
.ilist .inews-tab .itab-nav span.act:after{display: inline-block;vertical-align: middle;content: '';margin-left: 8px;width: 12px;height: 7px;background: url(../images/itab-arrow.png) center center no-repeat;}
.ilist .inews-tab .itab-list{padding:  5px 15px 0;}
.ilist .inews-tab .itab-list .itl-item{display: none;}
.ilist .inews-tab .itab-list .itl-item-act{display: block;}
.ilist .inews-tab .itab-list .itl-item li{height: 51px;border-bottom: 0px solid #E1E1E1;}
.ilist .inews-tab .itab-list .itl-item li a{color: #333;font-size: 14px;line-height: 32px;}
.ilist .inews-tab .itab-list .itl-item li a:hover{color: #004A9F;}
.ilist .inews-tab .itab-list .itl-item li .date{color: #999;font-size: 12px;}
.ilist .inews-tab .itab-list .itl-item .more-link{float: right;margin-top: 10px;}
.ilist .inews-tab .itab-list .itl-item .more-link a{display: inline-block;height: 16px;padding-right: 13px;background: url(../images/more-icon.png) right center no-repeat;color: #999;font-size: 12px;line-height: 16px;}



.iov-hid{overflow: hidden;margin-top: 15px;}
.imb15{margin-bottom: 15px;}


.iov-hid .quick-link{float: left;width: 100%;height: 250px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;}

.iov-hid .quick-link .ql-list{margin-top: 43px;padding-left: 16px;font-size: 0;}
.iov-hid .quick-link .ql-list a{display: inline-block;vertical-align: middle;margin-right: 13px;margin-bottom: 13px;width: 118px;height: 32px;border: 1px solid #E3E3E3;color: #666;font-size: 14px;line-height: 32px;text-align: center;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.iov-hid .quick-link .ql-list a:hover{background-color: #F3B200;border: 1px solid #F3B200;color: #FFF;}


.iov-hid .run-status{float: right;width: 100%;height: 208px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;margin-top:20px;}

.iov-hid .run-status .status-list{padding: 13px 15px 0;}
.iov-hid .run-status .status-list li{height: 34px;border-top: 1px solid #EBEBEB;color: #666;font-size: 14px;line-height: 34px;overflow: hidden;padding-left: 31px;background: url(../images/status-icon.png) 6px center no-repeat;}
.iov-hid .run-status .status-list li:first-child{border-top: none;}
.iov-hid .run-status .status-list li:after{display: block;content: '';float: right;margin-top: 7px;width: 20px;height: 20px;border-radius: 20px;background: url(../images/status-arrow.png) center center no-repeat #A2CD5B;animation: status 1s infinite linear;}
.iov-hid .run-status .status-list li.on:after{-webkit-animation: status 1s infinite linear;animation: status 1s infinite linear;}
.iov-hid .run-status .status-list li.yellow:after{background-color: #F1B14F;}
.iov-hid .run-status .status-list li.red:after{background-color: #F06060;}
.iov-hid .run-status .status-list li.green:after{background-color: #A2CD5B;}





.iov-hid .service-link{float: left;width: 100%;height: 407px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;overflow: hidden;}

.iov-hid .service-link .service-list{}
.iov-hid .service-link .service-list ul{border-left: 1px solid #E0E0E0;}
.iov-hid .service-link .service-list ul:after{clear: both;display: block;content: "";height: 0;font-size: 0;visibility: hidden;}

.iov-hid .service-link .service-list li{float: left;width: 19%;height: 120px;border-right: 1px solid #E0E0E0;border-bottom: 1px solid #E0E0E0;text-align: center;position: relative;}
.iov-hid .service-link .service-list li:nth-child(5n+1){width: 19%;}

.iov-hid .service-link .service-list li:before{visibility: hidden;opacity: 0;display: block;content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;-webkit-transform: scale(1.06);transform: scale(1.06);background-color: #F3B200;}
.iov-hid .service-link .service-list li a{display: block;overflow: hidden;position: relative;z-index: 4;height: 100%;color: #666;font-size: 12px;overflow: hidden;}
.iov-hid .service-link .service-list li a:before{display: block;content: '';width: 39px;height: 39px;margin: 32px auto 12px;border: 1px solid #E2E2E2;border-radius: 41px;background-repeat: no-repeat;background-position: center 10px;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.iov-hid .service-link .service-list li a:after{display: block;content: 'Detail';width: 82px;height: 23px;border: 1px solid rgba(255,255,255,.8);border-radius: 2px;color: rgba(255,255,255,.8);font-size: 12px;line-height: 22px;text-align: center;margin: 22px auto 0;-webkit-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}

.iov-hid .service-link .service-list li.jaccountzh a:before{background-image: url(../images/s1.png);}
.iov-hid .service-link .service-list li.email a:before{background-image: url(../images/s6.png);}
.iov-hid .service-link .service-list li.ykt a:before{background-image: url(../images/s5.png);}
.iov-hid .service-link .service-list li.vpn a:before{background-image: url(../images/s13.png);}
.iov-hid .service-link .service-list li.jbox a:before{background-image: url(../images/s8.png);}
.iov-hid .service-link .service-list li.hpc a:before{background-image: url(../images/s10.png);}
.iov-hid .service-link .service-list li.jcloud a:before{background-image: url(../images/s9.png);}
.iov-hid .service-link .service-list li.xywjr a:before{background-image: url(../images/s3.png);}
.iov-hid .service-link .service-list li.wxwjr a:before{background-image: url(../images/s4.png);}
.iov-hid .service-link .service-list li.xywdl a:before{background-image: url(../images/s15.png);}
.iov-hid .service-link .service-list li.ym a:before{background-image: url(../images/s7.png);}
.iov-hid .service-link .service-list li.vhost a:before{background-image: url(../images/s11.png);}
.iov-hid .service-link .service-list li.jaccountjr a:before{background-image: url(../images/s2.png);}
.iov-hid .service-link .service-list li.zbrj a:before{background-image: url(../images/s14.png);}
.iov-hid .service-link .service-list li.vcard a:before{background-image: url(../images/vcard.png);}
.iov-hid .service-link .service-list li.jwb a:before{background-image: url(../images/jwb.png);}
.iov-hid .service-link .service-list li.wldx a:before{background-image: url(../images/s12.png);-webkit-transition: all 0s;transition: all 0s;}
.iov-hid .service-link .service-list li.s15 a:after{display: none;}

.iov-hid .service-link .service-list li:hover:before{z-index: 5;visibility: visible;opacity: 1;}
.iov-hid .service-link .service-list li:hover a{color: #FFF;z-index: 9;}
.iov-hid .service-link .service-list li:hover a:before{margin: 13px auto 10px;border: 1px solid #FFF;background-color: #FFF;background-position: center -24px;}
.iov-hid .service-link .service-list li:hover a:after{margin-top: 10px;}
.iov-hid .service-link .service-list li.s15:hover a:before{margin: 32px auto 12px;}


.iov-hid .index-contact{float: right;width: 100%;height: 420px;background-color: #FFF;border-bottom: 1px solid #A3A3A3;margin-top:20px;}

.iov-hid .index-contact .contact-cont{padding: 5px 5px 0;}
.iov-hid .index-contact .contact-cont .tel-title{padding-left: 30px; height: 18px;background: url(../images/tel-title.png) 0 center no-repeat;color: #333;font-size: 14px;line-height: 18px;}
.iov-hid .index-contact .contact-cont .cont{padding-left: 30px; margin: 0px 0 0px;color: #666;font-size: 14px;line-height: 30px;}
.iov-hid .index-contact .contact-cont .email-title{padding-left: 30px; height: 18px;background: url(../images/email-title.png) 0 center no-repeat;color: #333;font-size: 14px;line-height: 18px;}
.iov-hid .index-contact .contact-cont .wechat{overflow: hidden;font-size: 0; padding-top: 0px;}
.iov-hid .index-contact .contact-cont .wechat img{width: 120px;height: 120px;}
.iov-hid .index-contact .contact-cont .wechat p{color: #333;font-size: 12px;line-height: 10px;text-align: center;}



.leftbar {display:none;}

/*.banner img {width:100%;}*/
.banner {display:none;}

.about-text {padding-left:20px;padding-right:20px;}

.inner-main .container .c-main{float: right;width: 100%;}

.inner-main .container .c-main .news-list dl{margin-bottom: 10px;}
.inner-main .container .c-main .news-list dt{height: 40px;background-color: #0063C8;margin-bottom: 10px;}
.inner-main .container .c-main .news-list dt h4{float: left;margin-left: 12px;color: #FFF;font-size: 18px;line-height: 40px;}
.inner-main .container .c-main .news-list dt a.morelink{display: block;float: right;width: 62px;padding-right: 43px;height: 40px;background: url(../images/morelink.png) 64px center no-repeat #004CB7;color: #FFF;font-size: 12px;line-height: 40px;text-align: right;}
.inner-main .container .c-main .news-list dd{height: 48px;margin: 0 30px 0 12px;border-top: 1px dashed #B2B2B2;overflow:hidden;}
.inner-main .container .c-main .news-list dd:nth-child(2){border-top: none;}
.inner-main .container .c-main .news-list dd a{display: block;width: 100%;padding-left: 12px;padding-right: 12px;margin-left: -12px;height: 48px;color: #666;font-size: 12px;line-height: 48px;}
.inner-main .container .c-main .news-list dd span.date{float: right;color: #999;font-size: 12px;}
.inner-main .container .c-main .news-list dd a:hover{background-color: #E3E3E3;color: #0063C8;}
.inner-main .container .c-main .news-list dd:hover{border-top: 1px solid #F3F3F3;}
.inner-main .container .c-main .news-list dd:hover + dd{border-top: 1px solid #F3F3F3;}
.inner-main .container .c-main .news-list dd:nth-child(2):hover{border-top: none;}

.ititle{height: 45px;overflow: hidden;}
.ititle:before{display: block;content: '';width: 45px;height: 45px;float: left;background-color: #0063C8;background-position: center center;background-repeat: no-repeat;}
.ititle h4{overflow: hidden;padding-left: 14px;height: 42px;border-bottom: 3px solid #F5F5F5;background-color: #FFF;color: #333;font-size: 16px;line-height: 42px;}
.ititle-link:before{background-image: url(../images/ititle-link.png);}
.ititle-status:before{background-image: url(../images/ititle-status.png);}
.ititle-service:before{background-image: url(../images/ititle-service.png);}
.ititle-contact:before{background-image: url(../images/ititle-contact.png);}
.ititle-join:before{background-image: url(../images/ititle-join.png);}

.footer .warp {width:100%;margin:0 auto;}
.footer{height: 126px;background-color: #004CB7;overflow: hidden;}
.footer .ft-logo{display:none;}
.footer .ft-row{width: 100%;text-align:center;}
.footer .ft-row .ft-nav{overflow: hidden;margin-top: 38px;}
.footer .ft-row .ft-nav li{float: left;margin-left: 0px;height: 16px;width:14%;}
.footer .ft-row .ft-nav li:first-child{margin-left: 0;}
.footer .ft-row .ft-nav li a{display: inline-block;vertical-align: middle;padding-bottom: 1px;color: #FFF;font-size: 12px;}
.footer .ft-row .ft-nav li a:hover{border-bottom: 1px solid #FFF;}
.footer .ft-row .ft-copyright{margin-top: 4px;color: #8FBAE7;font-size: 10px;white-space: pre;}

.crumbs{height: 20px;padding-left: 10px;line-height: 20px;color: #0063C8;font-size: 14px;padding-top:6px;}
.crumbs span.icon{display: inline-block;vertical-align: middle;height: 18px;padding-left: 18px;background: url(../images/crumbs-icon.png) 0 center no-repeat;line-height: 18px;overflow:hidden;}

.crumbs span.this{color: #333;vertical-align: middle;}
.crumbs a{vertical-align: middle;color: #0063C8;}

.inner-main .container{overflow: hidden;padding: 5px 0 10px;}

.inner-main .container .c-main .article-post .ap-cont{color: #666;font-size: 14px;line-height: 26px;width:98%;margin:0 auto;}
.ap-hd .info span.a1 {display:none;}
.ap-hd .info span.a3 {display:none;}
.ap-hd .info span.a2 {display:normal;}
.ap-hd .title {font-size:14px;}

.nor {display:none;}

.nar{width: 100%;background-color: #fff;margin-top: 1px;overflow: hidden;}
/*.nar:after{display: block;content: '';width: 0;height: 0;border-top: 20px solid #0063C8;border-bottom: 50px solid #333;border-left: 135px solid #0063C8;border-right: 135px solid #FFF;}*/
.nar ul{padding: 10px 0 10px;width: 96%;margin:0 auto;}
.nar li{height: 35px;padding: 3px 0;border-top: 1px dashed rgba(0,0,0,.5);}
.nar li:first-child{border-top: 1px dashed #333;}
.nar li a{display: block;height:38px;padding-left: 30px;color: #000;font-size: 16px;line-height: 37px;text-align: left;}
.nar li a:hover{background-color: #0063c8;color: #fff;}
.nar li.cur{border-top: 1px dashed #333;}
.nar li.cur + li{border-top: 1px dashed #333;}
.nar li.cur a{background-color: #0063c8;color: #333;}

.}